;*******[15,40]ARITH.CMD*******
SET /UIC=[1,1]
MAC ARITH.POB;1=[15,40]ARITH.PAT
PAT ARITH.OBJ;2=ARITH.OBJ;1,ARITH.POB;1/CS:4326
PIP SYSLIB.OLB;2=SYSLIB.OLB;1
LBR SYSLIB.OLB;2/RP=ARITH.OBJ;2
PIP ARITH.POB;1/DE
SET /UIC=[1,1]
